.footer {
  width: 100%;
  border-top: 1px solid #e9ecef;

  &__container {
    @include flex(row, wrap, center, center);
    @include max-width(1200);

    height: 80px;
    margin: 0 auto;
  }

  &__logo {
    font-size: 18px;
  }
}
